[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# enable

Enable hardware interrupts

## Declaration

Source position: go32.pp line 149

`procedure enable;`

## Description

Enables all hardware interrupts by executing a STI instruction.

## Errors

None.

## See also

disable |  | Disable hardware interrupts

Documentation generated on: Feb 26 2014